.. module:: eodag.api.collection

===========
Collection
===========


The `Collection` class is a `Pydantic <https://docs.pydantic.dev>`_ model representing individual
collection and its metadata.

.. autopydantic_model:: Collection

.. autoclass:: CollectionsDict
   :members:

.. autoclass:: CollectionsList
   :members:
